Moreover.com CGI File Disclosure Vulnerability

Bugtraq ID: 1762
Class: Input Validation Error
CVE: CVE-2000-0906
Remote: Yes
Local: No
Published: Oct 02 2000 12:00AM
Updated: Jun 01 2007 02:51AM
Credit: This vulnerability was originally reported to bugtraq by CDI <cdi@thewebmasters.net> on Mon, 2 Oct 2000.
Vulnerable: Moreover CGI script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus